/* home_banner_sec */
.home_banner_sec {
    width: 100%;
    position: relative;
}

.home_banner_slide::after {
    content: '';
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent linear-gradient(270deg, #16254C00 0%, #16254CB3 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    position: absolute;
    height: 100%;
    width: 100%;
}

.home_banner_slider {
    line-height: 0;
}

.home_banner_slide {
    position: relative;
}

.home_banner_info {
    position: absolute;
    display: flex;
    height: 100%;
    width: 100%;
    align-items: flex-start;
    z-index: 1;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 1500px;
    margin: 0 auto;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 0;
}

.home_banner_info .btn_white {
    min-width: 160px;
}

.home_banner_slider .slick-prev {
    left: 40px;
    right: unset;
}

.home_banner_slider .slick-next {
    right: 40px;
    left: unset;
}

.slick-slide .home_banner_slide img {
    width: 100%;
}


/* home_banner_sec */

/* header_tag section */
.header_tags {
    background-color: #ffffff;
    padding-top: 20px;
    max-width: 100%;
    overflow: hidden;
}

.header-tag-wrap {
    margin: 0px -10px;
}

.header-tag-wrap .slick-slide {
    margin: 0 10px;
}

.header-tag-wrap:not(.slick-initialized),
.footer-tag-wrap:not(.slick-initialized) {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.header-tag-wrap li {
    display: inline-flex !important;
    margin-bottom: 25px;
    color: #292929;
    letter-spacing: 0px;
    font-weight: 600;
    line-height: 18px;
    text-transform: capitalize;
    position: relative;
    font-size: 14px;
}

.header-tag-wrap li>span {
    width: auto;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-right: 15px;
    position: relative;
    z-index: 1;
    max-height: 58px;
}

.header-tag-wrap li>span::after {
    content: '';
    position: absolute;
    height: 36px;
    width: 36px;
    border-radius: 100%;
    background-color: #CFDFF5;
    z-index: -1;
    top: 2px;
}

.header-tag-title {
    font-size: 20px;
    letter-spacing: 0.4px;
    color: #16254C;
    line-height: 30px;
    font-weight: 500;
}

.info>p {
    margin-bottom: 0px;
}

/* header_tag section */

.home_banner_info>.heading_16.white {
    position: relative;
}

.home_banner_info>.heading_16.white::after {
    content: '';
    position: absolute;
    left: -23px;
    top: calc(50% - 6px);
    height: 12px;
    width: 10px;
    background: transparent url('../images/icon/triangle.svg.svg') no-repeat center center;
    background-size: contain;
}

.home_banner_info>.heading_16.white::before {
    content: '';
    position: absolute;
    right: -23px;
    top: calc(50% - 7px);
    height: 12px;
    width: 10px;
    background: transparent url('../images/icon/triangle.svg.svg') no-repeat center center;
    background-size: contain;
    transform: rotate(180deg);
}


.home_banner_slider:not(.slick-initialized)>.home_banner_slide:not(:nth-child(-n+1)) {
    display: none;
}

.featureproducts {
    padding: 90px 0;
    overflow-x: hidden;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: calc(100% - 34px) !important;
}

.woocommerce ul.products:not(.slick-initialized) {
    display: flex;
    flex-wrap: nowrap;
}

.woocommerce ul.products:not(.slick-initialized)>li:not(:nth-child(-n+5)) {
    display: none;
}

.productbox {
    margin-right: calc(-50vw + (100% - 350px)/2);
    margin-top: 60px;
}

.productbox .slick-prev,
.productbox .slick-next {
    width: 36px;
    height: 36px;
    bottom: -68px;
    top: inherit
}

.productbox .slick-prev {
    left: 0%;
    right: auto;
    margin-left: 16px;
    z-index: 1;
    background: url(../images/slider-left-arrow.svg)no-repeat center center !important;
}

.productbox .slick-next {
    right: 100%;
    margin-right: -110px;
    z-index: 1;
    background: url(../images/slider-right-arrow.svg)no-repeat center center !important;
}

.productbox .slick-prev:hover {
    background: url(../images/slider-left-arrow-hover.svg)no-repeat center center !important;
}

.productbox .slick-next:hover {
    background: url(../images/slider-right-arrow-hover.svg)no-repeat center center !important;
}


.borderwitharrow {
    position: relative;
    margin-top: 25px;
}

.borderwitharrow:before {
    position: absolute;
    content: "";
    width: 92%;
    height: 1px;
    background-color: #d1d6d9;
    left: 0;
}

/* for home page features products tab slider */
.tabs {
    padding: 0;
    background: transparent;
}

.sec_featureprod .tabs ul {
    width: 100%;
    clear: both;
    margin: 0 auto;
}

.tabs .tab-nav {
    text-align: right;
    margin: -70px 0 20px 0;
    position: relative;
    top: 0;
    right: 0;
}

.tabs .tab-nav li {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 10px;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
}

.tabs .tab-nav li span {
    text-transform: uppercase;
    color: #232323;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: 0.32px;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.tabs .tab-nav li:hover>span {
    color: #16254c;
}

.tabs .tab-nav li.active {
    position: relative;
    background: #5a8dd8;
    color: var(--white);
}

.tabs .tab-nav li.active span {
    color: var(--white);
}

.tabs .tab-nav li.active:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 3px;
    background: var(--orange);
    bottom: -30px;
}


.tabs .tab {
    display: none;
}

.tabs .tab.active {
    display: block;
}

.sec_featureprod .tabs ul.slick-dots {
    bottom: -20px;
}

/* top selling section styles */
.topselling_sec {
    padding: 90px 0;
    overflow-x: hidden;
}

section.topselling_sec .productbox {
    margin-top: 30px;
}

.procateslider .slick-prev,
.procateslider .slick-next {
    width: 36px;
    height: 36px;
    z-index: 1
}

.procateslider .slick-prev {
    left: -25px;
    right: auto;
    z-index: 1;
    background: url(../images/slider-left-arrow.svg) no-repeat center center !important;
}

.procateslider .slick-prev:hover {
    background: url(../images/slider-left-arrow-hover.svg) no-repeat center center !important;
}

.procateslider .slick-next {
    right: -25px;
    left: auto;
    margin-left: 16px;
    z-index: 1;
    background: url(../images/slider-right-arrow.svg) no-repeat center center !important;
}

.procateslider .slick-next:hover {
    background: url(../images/slider-right-arrow-hover.svg) no-repeat center center !important;
}


/* for shop collection styles */
/* for shop collection styles */
.shop_collection_sec.bg_white,
.shop_collection_sec {
    padding-bottom: 90px;
}

ul.procateslider {
    width: calc(100% + 60px) !important;
    margin: 0 0 0 -30px;
    display: flex;
    flex-wrap: wrap;
}

ul.procateslider li {
    width: calc(33.33% - 60px);
    margin: 0 30px;
}

ul.procateslider:not(.slick-initialized) li:not(:nth-child(-n+3)) {
    display: none;
}

ul.procateslider.slick-initialized li {
    margin: 0;
}


.procateslider .slick-track li {
    padding: 0;
    text-align: center
}

.procateslider .slick-track li img {
    width: 100% !important
}

.procateslider .slick-track li .img-wrap {
    background: #000;
}

.procateslider .slick-track li .img-wrap img {
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

.procateslider .slick-track li:hover .img-wrap img {
    opacity: 0.7;
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

.our_testimonials_sec .helf-section ul li {
    padding-left: 0;
}

.our_testimonials_sec .helf-section ul li:before {
    display: none;
}

.our_testimonials_sec .heading_40 {
    margin-bottom: 35px;
}


/* Super Large devices (large desktops, less than 1600px) */
@media (max-width: 1800px) {
    .home_banner_info {
        max-width: 1420px;
        padding-left: 50px;
    }

    .home_banner_slide>.home_banner_img {
        min-height: 650px;
        object-fit: cover;
    }
}

/* Super Large devices (large desktops, less than 1600px) */
@media (max-width: 1599.98px) {
    .home_banner_info {
        max-width: none;
        width: 100%;
        padding-left: 100px;
    }

    .header-tag-wrap:not(.slick-initialized)>li:not(:nth-child(-n+3)),
    .footer-tag-wrap:not(.slick-initialized)>li:not(:nth-child(-n+3)) {
        display: none !important;
    }
}

/* Extra Large devices (large desktops, less than 1440px) */
@media (max-width: 1439.98px) {
    .header-tag-wrap li::after {
        right: -50px;
    }

    .header-tag-wrap {
        margin: 0 -25px;
    }

    .header-tag-wrap .slick-slide {
        margin: 0 25px;
    }

    .woocommerce ul.products:not(.slick-initialized)>li:not(:nth-child(-n+4)) {
        display: none;
    }

}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {

    .featureproducts,
    .topselling_sec {
        padding: 60px 0;
    }

    .home_banner_slide>.home_banner_img {
        min-height: 500px;
    }

    .home_banner_info {
        padding-bottom: 50px;
    }

    .header-tag-wrap li::after {
        right: -30px;
    }

    .header_tags {
        max-width: 100%;
        overflow: hidden;
    }

    .header-tag-wrap {
        margin-right: calc(-100vw / 2 + (100% - 300px) / 2);
    }

    .woocommerce ul.products:not(.slick-initialized)>li:not(:nth-child(-n+3)) {
        display: none;
    }


}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

    .featureproducts,
    .topselling_sec {
        padding: 50px 0;
    }

    .header-tag-wrap .slick-slide {
        margin: 0 15px;
    }

    .header-tag-wrap {
        margin: 0 -30px;
    }

    .header_tags {
        max-width: 100%;
        overflow: hidden;
    }

    .header-tag-wrap {
        margin-right: calc(-100vw / 2 + (100% - 170px) / 2);
    }

    .header-tag-wrap {
        margin-left: -15px;
    }

    .header-tag-wrap li {
        margin-bottom: 40px;
    }

    .helf-section {
        flex-wrap: wrap;
    }

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: calc(100% - 20px) !important;
    }

    .tabs .tab-nav li {
        margin: 0 0 0 5px;
        padding: 8px 10px;
    }

    .featureproducts,
    .topselling_sec {
        padding: 60px 0;
    }

    .header-tag-wrap:not(.slick-initialized)>li:not(:nth-child(-n+2)),
    .footer-tag-wrap:not(.slick-initialized)>li:not(:nth-child(-n+2)) {
        display: none !important;
    }


}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .header_tags {
        padding-top: 30px;
    }

    .header-tag-wrap>li {
        margin-bottom: 20px;
    }

    .header-tag-wrap {
        flex-wrap: wrap;
    }

    .header-tag-wrap>li {
        width: 50%;
    }

    .home_banner_info {
        /* padding-bottom: 100px; */
        padding-left: 20px;

    }

    /* .home_banner_sec {
        padding-top: 145px;
    } */

    .tabs .tab-nav {
        text-align: left;
        margin: 0 auto;
        position: relative;
        top: 0;
        right: 0;
    }

    .productbox {
        margin-top: 20px;
    }

    .home_banner_slide>.home_banner_img {
        min-height: 564px;
    }

    .header-tag-wrap {
        margin-right: calc(-100vw / 2 + (100% - 320px) / 2);
    }

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .home_banner_slide::after {
        background: #16254C;
        opacity: 67%;
    }

    .header-tag-wrap {
        margin-right: calc(-100vw / 2 + (100% - 439px) / 2);
    }

    .tabs .tab-nav li span {
        letter-spacing: 0.1px;
        font-size: 12px;
    }

    .featureproducts,
    .topselling_sec {
        padding: 35px 0;
    }

    .header-tag-wrap li .info>p {
        font-size: 14px;
    }

    .header-tag-wrap li>span {
        padding-right: 6px;
    }

    .woocommerce ul.products:not(.slick-initialized)>li:not(:nth-child(-n+2)) {
        display: none;
    }

    .shop_collection_sec [class*="btn_"],
    .topselling_sec [class*="btn_"] {
        font-size: 14px;
        padding: 10px;
        height: 35px;
        min-width: auto;
    }

    .header-tag-wrap li {
        margin-bottom: 20px;
    }

    .header_tags {
        padding-top: 20px;
    }

}